Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 16080 - file-3.30-4 contains incorrect string for ASCII text
file-3.30-4 contains incorrect string for ASCII text
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: file (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-12 17:07 EDT by Need Real Name
Modified: 2018-01-17 18:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-12 17:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-12 17:07:00 EDT
In the file ascmagic.c, the string for describing ASCII text is incorrect:

	ascmagic.c:121: ckfputs(iflag ? "text/plain, ASCII" : "ASCII test",
stdout);

This should be 'text', not 'test'.
Comment 1 Preston Brown 2000-08-14 15:16:18 EDT
fixed in 3.30-7.
Comment 2 openshift-github-bot 2018-01-17 18:46:12 EST
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/8ec2337ce5a4f589759d6ad8b9f973664a6ba05f
Replaced event queue based openshift sdn resource watches with shared informers

- Use widely used and relatively stable shared informers instead of custom sdn
  event queue which has some issues:
  openshift/origin: Issue #16080
  openshift/origin: Issue #13879
- We do network object watching in multiple places for the same resource
  (HostSubnet/NetNamespace/EgressNetworkPolicy) and each watch consumes a go routine.
  Shared informer reduces bandwidth/cpu/memory footprint by running only one go
  routine per resource watch and allows multiple subscribers.

https://github.com/openshift/origin/commit/aecc0744c36b5ea7d5523a3f96ebf400101a6b06
Merge pull request #16766 from pravisankar/replace-eventqueue

Automatic merge from submit-queue (batch tested with PRs 18075, 17725, 16766, 18070, 18113).

Replaced event queue based openshift sdn resource watches with shared informers

- Use widely used and relatively stable shared informers instead of custom sdn
  event queue which has some issues:
  openshift/origin: Issue #16080
  openshift/origin: Issue #13879
- We do network object watching in multiple places for the same resource
  (HostSubnet/NetNamespace/EgressNetworkPolicy) and each watch consumes a go routine.
  Shared informer reduces bandwidth/cpu/memory footprint by running only one go
  routine per resource watch and allows multiple subscribers.

Note You need to log in before you can comment on or make changes to this bug.